J-Security Center

Title: Adobe InDesign 'INDD' File Handling Remote Buffer Overflow Vulnerability

Severity: HIGH

Description:

Adobe InDesign is a graphics and content design application used to create posters, flyers, brochures, magazines and books.

The application is prone to a remote buffer-overflow vulnerability. The issue occurs when an affected application parses a specially crafted 'INDD' file.

Attackers can exploit this issue to execute arbitrary code in the context of the user running an affected application or to cause a denial-of-service condition.

The vulnerability affects Adobe InDesign CS3; other versions may be affected as well.

Affected Products:

  • Adobe InDesign CS3

References:

Juniper Networks provides this content via a wide variety of sources and production methods. If notified of errors or omissions in the content of this page, Juniper Networks, at its discretion, will modify or remove the page or leave the content as is, depending on various factors including but not limited to the reputation and authority of the party providing the notification. Please use the contact information displayed elsewhere on this page to report any errors or omissions regarding the content on this page.